 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 814px;
}

.u-section-1 .u-group-1 {
  width: 710px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  min-height: 660px;
  margin: 66px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 40px 50px 80px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-form-1 {
  height: 474px;
  width: 515px;
  margin: 20px auto 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-1 .u-list-1 {
  width: 512px;
  margin: -613px auto 60px 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 512px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 25px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 25px 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-group-1 {
    min-height: 688px;
    margin-top: 61px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 25px;
    margin-right: 20px;
    margin-left: 270px;
  }

  .u-section-1 .u-form-1 {
    width: 420px;
    margin-top: 37px;
    margin-right: 20px;
    margin-left: 270px;
  }

  .u-section-1 .u-list-1 {
    width: 483px;
    margin-top: -612px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    grid-gap: 21px 21px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-1 .u-group-1 {
    width: 592px;
    min-height: 731px;
    margin-top: 484px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 126px;
    margin-right: 96px;
    margin-left: 76px;
  }

  .u-section-1 .u-form-1 {
    width: 472px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1166px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-1 .u-group-1 {
    min-height: 854px;
    margin-top: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 271px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-form-1 {
    width: 450px;
    margin-top: 25px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1133px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1822px;
  }

  .u-section-1 .u-group-1 {
    min-height: 648px;
    margin-top: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 65px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1709px;
    margin-bottom: -301px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1005px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-2 {
  min-height: 510px;
}

.u-section-2 .u-map-1 {
  height: 510px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-map-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 543px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 785px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 10px;
  width: 740px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 740px;
  font-size: 3.4375rem;
  font-weight: normal;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 647px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    font-size: 2.25rem;
  }
}